{
  "name": "Nanometrics",
  "short_name": "Nanometrics",
  "description": "Tableau de bord de surveillance système",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#282828",
  "theme_color": "#fe8019",
  "icons": [
    { "src": "favicon-192.png", "sizes": "192x192", "type": "image/png" },
    { "src": "favicon-512.png", "sizes": "512x512", "type": "image/png" }
  ]
}
